.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3ed41c7-b705-9b3a-7546-7763d6c4be3f {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-b1a3ded5-3e5e-28e2-27ec-f884c8b815ab {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-fd1d30c9-9e04-cf1b-24c6-0dbcb7a0bd40 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0e65fae-549b-bde2-5bd1-daef002cf767 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-4a145b7b-ccb0-6e5d-e327-7a64abe67d2d {
background-color: #F7F7F7 !important;
}
